<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920" designImageLayer="1">
  <displayList>
    <image id="n21_pjnn" name="n21" src="q8ucj" fileName="img/com_tips_bg.png" pkg="o9974uc5" xy="125,209" size="836,1169">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <graph id="n19_opwg" name="bg_parent" xy="589,914" size="1,1" type="rect">
      <relation target="" sidePair="center-center,middle-middle"/>
    </graph>
    <image id="n2_sebx" name="n2" src="q8uck" fileName="img/account_prize_icon.png" pkg="o9974uc5" xy="305,469" aspect="true">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <text id="n12_opwg" name="n12" xy="216,339" size="647,133" fontSize="46" color="#aeaeae" align="center" leading="-4" autoSize="none" bold="true" strokeColor="#333333" strokeSize="3" text="Watch an AD to get multiple coins">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <graph id="n23_pjnn" name="fx_place" xy="-409,115" size="1,1" type="rect">
      <relation target="" sidePair="center-center,middle-middle"/>
    </graph>
    <text id="n24_pjnn" name="text_award" xy="182,743" size="720,92" fontSize="70" color="#f4f5f5" align="center" vAlign="middle" autoSize="shrink" shadowColor="#0d0e13" shadowOffset="1,3" text="300">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n27_pjnn" name="title1" xy="422,242" pivot="0.5,0.5" size="236,79" fontSize="60" color="#9fa5c8" align="center" vAlign="middle" letterSpacing="-1" strokeColor="#111218" strokeSize="4" text="Reward">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <component id="n28_pjnn" name="wheel" src="r8lg4q" fileName="img_new/wheel.xml" pkg="c9mmg3dx" xy="149,833">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n29_10evn" name="btn_mult" src="s73p5m" fileName="btn/btn_claim3.xml" pkg="o9974uc5" xy="328,1031">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n30_10evn" name="btn_claim" src="s73p5n" fileName="btn/btn_claim4.xml" pkg="o9974uc5" xy="363,1231" scale="0.9,0.9">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
  </displayList>
  <transition name="t0" autoPlay="true">
    <item time="0" type="Alpha" target="n30_10evn" value="0"/>
    <item time="24" type="Alpha" target="n30_10evn" tween="true" startValue="0" endValue="1" duration="12"/>
  </transition>
</component>